#

API Docs for:
Show: Inherited Protected Private Deprecated

# P.storage Class

Defined in: `input/test2/namespace.js:20`
Module: P.storage

- Index
- Properties

## Item Index

### Properties

- _storageMechanisms static
- _storageMechanisms static

## Properties

### `_storageMechanisms`

Array private static

Defined in `input/test-linked/namespace.js:25`

### `_storageMechanisms`

Array private static

Defined in `input/test2/namespace.js:25`